@import '../../Shared/Variables.scss';
button{
    min-height: 40px;
    transition: background-color 0.4s ease;
}

.inactive{
    background-color: $secondary-color;
    border-color: $secondary-color;

    &:hover{
        background-color: rgb(89,89,89);
        border-color: rgb(89,89,89);
    }
}

.separator{
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
}
.title{
    font-size: 24px;
    font-weight: bold;
}